# Gemfile

source "https://rubygems.org"

ruby '3.2.2'
#ruby '2.6.10'

gem 'sinatra'
gem 'webrick'
gem 'jwt'
gem 'sqlite3'
gem 'bcrypt'
gem 'securerandom'
gem 'json'
gem 'multipart-post'
gem 'dotenv'    

# bundle install